# 4odb grant

> Change user access in a 4ODS database Allowed access levels are METADETA, modify and delete metadata, OBJECT add, modify and delete objects, ALL add, modify and delete metadata and objects

    4odb grant[--help] [--adapter=<adapter>] dbName level userName

## Example

> 4odb grant test ALL molson uche

Option Summary
-h | show detailed help message
--help
-a<adapter> | Use the specified adapter.
--adapter=<adapter>

Argument Summary
dbName | The name of the database.
level | The level of access, allowed values are METADATA, OBJECT, and ALL.
userName | The name of user to set the access as.